.account-pages {
    background: url(../images/logo.png) no-repeat center;
    background-size: cover;
    background-size: 100% 100%;
}
.content-page .card-box {
    background-color: #000000;
}
.card-box .form-horizontal {
    width: 100%;
}
.side-menu.left {
    z-index: 999 !important;
    overflow-y: auto;
}
label,
.form-group label,
.form-control {
    color: #fff;
}
input::-webkit-input-placeholder {
    /* Edge */
    color: #fff;
}

input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

input::placeholder {
    color: #fff;
}
.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
    color: #fff;
}
.ck.ck-reset,
.ck.ck-reset_all,
.ck.ck-reset_all * {
    width: 100% !important;
}

table.dataTable.nowrap th,
table.dataTable.nowrap td {
    white-space: unset;
}
.checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #cba760;
    border-color: #cba760;
}
.btn-custom {
    background-color: #cba760;
    border-color: #cba760;
}
.btn-success {
    background-color: #cba760 !important;
    border: 1px solid #cba760 !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.focus,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.open > .dropdown-toggle.btn-success {
    background-color: #a98a4d !important;
    border: 1px solid #a98a4d !important;
}
select {
    background-color: #a98a4d;
}
.account-pages:after {
    background-color: rgba(0, 0, 0, 0.7);
}

@media (max-width: 768px) {
    .navbar-nav.navbar-right {
        float: left !important;
        margin: 0 auto;
        text-align: center;
        padding: 0;
        display: inline-table;
    }
    .nav.navbar-nav i.zmdi {
        font-size: 18px !important;
        margin: 0;
    }
    button.button-menu-mobile.open-left {
        padding: 4px 6px;
    }
    .navbar-default .navbar-left li {
        padding: 0px 1px;
    }
    .navbar-default h4.page-title {
        max-width: 90px;
        overflow: hidden;
        display: inline-flex;
    }

    .navbar-default .navbar-nav > li > a {
        padding: 4px 4px !important;
        margin: 0 0 0 2px;
        font-size: 12px;
        background: #9c9898;
    }
}

.content-page .card-box {
    background-color: #f7f5f5;
}
label,
.form-group label,
.form-control {
    color: #484545;
}
.text-muted {
    color: #484545 !important;
}
select {
    color: #000 !important;
}
option {
    color: #252525;
}
tbody {
    color: #272727;
}
.btn-default {
    background-color: #8a0800;
    border-color: #8a0800;
    color: #fff;
}

.btn-default {
    background-color: #38b2cb !important;
    border-color: #cba760 !important;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-default.focus,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.open > .dropdown-toggle.btn-default {
    background-color: #cba760 !important;
    border-color: #cba760 !important;
}

.btn-danger:active,
.btn-danger:focus,
.btn-danger:hover,
.btn-danger.active,
.btn-danger.focus,
.btn-danger:active,
.btn-danger:focus,
.btn-danger:hover,
.open > .dropdown-toggle.btn-danger {
    background-color: #cba760 !important;
    border: 1px solid #cba760 !important;
}

/*****New-login-Style-21/9/2022*****/
.wrapper-page {
    display: flex !important;
    justify-content: flex-end !important;
    align-items: center !important;
    /* margin: 5% auto;
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 0 50px; */
}

.new-card-wrap {
    width: 100%;
    display: flex;
    justify-content: end;
    height: 100vh;
}

.flash{
    border: 3px solid transparent;
    animation-name: flash;
    animation-duration: 2.5s;
    animation-iteration-count: infinite;
}

@keyframes flash {
    0% {
        border: 3px solid #38b2cb;
    }
    50% {
        border: 3px solid transparent;
    }
    100% {
        border: 3px solid #38b2cb;
    }
}

.save-btn{
    display: block;
    border-radius: 4px;
    color: #fff;
    padding: 5px 30px;
    height: 35px;
    line-height: 30px;
    cursor: pointer;
    font-size: 16px;
}
.save-btn:hover{
    color: #fff;
}

